
<% if !@writing_patent_category.blank? %>
$("#myModal1").modal('hide');
$("#<%= dom_id @writing_patent_category %>").replaceWith("<%= j render :partial => 'list_patent_type', :collection => [@writing_patent_category] %>");
<% end %>

